## python-gnocchiclient 7.0.5

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.4
cliff>=2.10 # Apache-2.0
ujson
keystoneauth1>=2.0.0
six
futurist
iso8601
monotonic
python-dateutil
debtcollector
