=== debian/changelog ===
python-gnocchiclient (7.0.5-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-gnocchiclient binary package.
    - d/control: Drop BDI's on python-*.
    - d/control: Switch doc generation to python3-sphinx.
    - d/rules: Skip install and test of Python 2 module.
    - d/*.postinst,prerm,postrm: Drop maintainer scripts as binaries
      no longer managed by alternatives.
  * d/p/py3-compat.patch: Minor compat patch for generation of
    documentation under Python 3.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 07:39:14 +0100

python-gnocchiclient (7.0.5-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Ensure python3 shebangs are set to /usr/bin/python3.
  * d/p/drop-ujson.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 12:23:33 -0500
