=== debian/control ===
Source: python-gnocchiclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 1.8),
 python-setuptools,
 python3-sphinx,
 python3-all,
 python3-pbr (>= 1.8),
 python3-setuptools,
Build-Depends-Indep:
 python3-cliff (>= 2.10),
 python3-dateutil,
 python3-debtcollector,
 python3-fixtures,
 python3-futurist,
 python3-iso8601,
 python3-keystoneauth1 (>= 2.0.0),
 python3-keystonemiddleware,
 python3-monotonic,
 python3-openstackclient,
 python3-osc-lib (>= 0.3.0),
 python3-pytest,
 python3-pytest-xdist,
 python3-six,
 python3-testscenarios,
 python3-testtools (>= 1.4.0),
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gnocchiclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gnocchiclient
Homepage: http://www.openstack.org/
Testsuite: autopkgtest-pkg-python

Package: python-gnocchiclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: bindings to the OpenStack Gnocchi API - doc
 This is a client for OpenStack gnocchi API. There's a Python API (the
 gnocchiclient module), and a command-line script. Each implements the entire
 OpenStack Gnocchi API.
 .
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the documentation.

Package: python3-gnocchiclient
Architecture: all
Depends:
 python3-cliff (>= 2.10),
 python3-dateutil,
 python3-debtcollector,
 python3-futurist,
 python3-iso8601,
 python3-keystoneauth1 (>= 2.0.0),
 python3-monotonic,
 python3-osc-lib (>= 0.3.0),
 python3-pbr (>= 1.8),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-gnocchiclient-doc,
Description: bindings to the OpenStack Gnocchi API - Python 3.x
 This is a client for OpenStack gnocchi API. There's a Python API (the
 gnocchiclient module), and a command-line script. Each implements the entire
 OpenStack Gnocchi API.
 .
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the Python 3.x module.
