## python-gnocchiclient 7.0.6

=== debian/changelog ===
python-gnocchiclient (7.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 12:21:03 +0200

python-gnocchiclient (7.0.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:19:40 +0200

python-gnocchiclient (7.0.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 05:01:34 +0200

python-gnocchiclient (7.0.4-1) experimental; urgency=medium

  * Add bash-completion script.
  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 09:56:04 +0100
