=== debian/control ===
Source: python-gnocchiclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-cliff,
 python3-dateutil,
 python3-debtcollector,
 python3-distutils,
 python3-futurist,
 python3-hacking,
 python3-iso8601,
 python3-keystoneauth1,
 python3-keystonemiddleware <!nocheck>,
 python3-monotonic,
 python3-openstackclient,
 python3-osc-lib,
 python3-pytest <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-six,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-testscenarios <!nocheck>,
 python3-ujson,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-gnocchiclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-gnocchiclient.git
Homepage: https://github.com/gnocchixyz/python-gnocchiclient

Package: python-gnocchiclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: bindings to the OpenStack Gnocchi API - doc
 This is a client for OpenStack gnocchi API. There's a Python API (the
 gnocchiclient module), and a command-line script. Each implements the entire
 OpenStack Gnocchi API.
 .
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the documentation.

Package: python3-gnocchiclient
Architecture: all
Depends:
 python3-cliff,
 python3-dateutil,
 python3-debtcollector,
 python3-distutils,
 python3-futurist,
 python3-iso8601,
 python3-keystoneauth1,
 python3-monotonic,
 python3-pbr,
 python3-six,
 python3-ujson,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-gnocchiclient-doc,
Description: bindings to the OpenStack Gnocchi API - Python 3.x
 This is a client for OpenStack gnocchi API. There's a Python API (the
 gnocchiclient module), and a command-line script. Each implements the entire
 OpenStack Gnocchi API.
 .
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the Python 3.x module.
