## python-gnocchiclient 7.0.7

=== debian/changelog ===
python-gnocchiclient (7.0.7-0ubuntu2) impish; urgency=medium

  * d/control: Drop python-pbr, python2 build depends.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 23 Jun 2021 08:04:27 +0000

python-gnocchiclient (7.0.7-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 22 Mar 2021 16:40:43 -0400

python-gnocchiclient (7.0.6-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Victoria.
  * d/control: Update Standards-Version to 4.5.0.
  * d/control: Bump debhelper compat to 12.

  [ Corey Bryant ]
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 Jun 2020 16:16:42 -0400
