=== debian/control ===
--- 
+++ 
@@ -1,40 +1,40 @@
 Source: python-gnocchiclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
+ python3-sphinx,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 1.4),
  python3-setuptools,
- python3-sphinx,
 Build-Depends-Indep:
- python3-cliff,
+ python3-cliff (>= 2.10),
  python3-dateutil,
  python3-debtcollector,
- python3-distutils,
+ python3-fixtures,
  python3-futurist,
- python3-hacking,
  python3-iso8601,
- python3-keystoneauth1,
- python3-keystonemiddleware <!nocheck>,
+ python3-keystoneauth1 (>= 2.0.0),
+ python3-keystonemiddleware,
  python3-monotonic,
  python3-openstackclient,
- python3-osc-lib,
- python3-pytest <!nocheck>,
- python3-pytest-xdist <!nocheck>,
+ python3-osc-lib (>= 0.3.0),
+ python3-pytest,
+ python3-pytest-xdist,
  python3-six,
- python3-sphinx-rtd-theme <!nodoc>,
- python3-testscenarios <!nocheck>,
- python3-ujson,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-gnocchiclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-gnocchiclient.git
-Homepage: https://github.com/gnocchixyz/python-gnocchiclient
+ python3-testscenarios,
+ python3-testtools (>= 1.4.0),
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-gnocchiclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-gnocchiclient
+Homepage: https://www.openstack.org/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-gnocchiclient-doc
 Section: doc
@@ -56,17 +56,16 @@
 Package: python3-gnocchiclient
 Architecture: all
 Depends:
- python3-cliff,
+ python3-cliff (>= 2.10),
  python3-dateutil,
  python3-debtcollector,
- python3-distutils,
  python3-futurist,
  python3-iso8601,
- python3-keystoneauth1,
+ python3-keystoneauth1 (>= 2.0.0),
  python3-monotonic,
- python3-pbr,
+ python3-osc-lib (>= 0.3.0),
+ python3-pbr (>= 1.4),
  python3-six,
- python3-ujson,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
