## python-gnocchiclient 7.0.8

=== debian/changelog ===
python-gnocchiclient (7.0.8-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release.
  * d/control: Drop pbr and monotonic from (Build-)Depends as no longer
    used.
  * d/p/py3-compat.patch: Drop, no longer required.
  * d/rules: Set PYTHONPATH for document generation.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 12:58:46 +0000
