=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  openstack-pkg-tools,
  python3-sphinx,
  python3-all,
- python3-pbr (>= 1.4),
  python3-setuptools,
 Build-Depends-Indep:
  python3-cliff (>= 2.10),
@@ -22,7 +21,6 @@
  python3-iso8601,
  python3-keystoneauth1 (>= 2.0.0),
  python3-keystonemiddleware,
- python3-monotonic,
  python3-openstackclient,
  python3-osc-lib (>= 0.3.0),
  python3-pytest,
@@ -62,9 +60,7 @@
  python3-futurist,
  python3-iso8601,
  python3-keystoneauth1 (>= 2.0.0),
- python3-monotonic,
  python3-osc-lib (>= 0.3.0),
- python3-pbr (>= 1.4),
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
