=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-gnocchiclient-doc/usr/share/doc/python-gnocchiclient-doc/html
+	PYTHONPATH=$(CURDIR) sphinx-build -b html doc/source debian/python-gnocchiclient-doc/usr/share/doc/python-gnocchiclient-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
