## python-gnocchiclient 7.1.0

=== debian/changelog ===
python-gnocchiclient (7.1.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:53:17 +0100

python-gnocchiclient (7.1.0-2) unstable; urgency=medium

  * Removed /usr/bin/cinder alternative removal in {pre,post}rm.
  * Uploading to unstable.
  * Fix doc generation.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 09:55:28 +0200

python-gnocchiclient (7.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:59:01 +0200

python-gnocchiclient (7.0.8-2) unstable; urgency=medium

  * Removed distutils (build-)depends (Closes: #1076124).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jul 2024 12:58:09 +0200

python-gnocchiclient (7.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-monotonic from (build-)depends.
  * Switch to pybuild.
  * Set SETUPTOOLS_SCM_PRETEND_VERSION and b-d on python3-setuptools-scm.
  * Fix generating bash-completion.

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 May 2024 13:21:31 +0200

python-gnocchiclient (7.0.7-6) unstable; urgency=medium

  * Drop dependencies on python3-distutils (Closes: #1065929).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 08:34:34 +0100

python-gnocchiclient (7.0.7-5) unstable; urgency=medium

  * Cleans better (Closes: #1045269).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:42:23 +0200

python-gnocchiclient (7.0.7-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 12:08:46 +0200

python-gnocchiclient (7.0.7-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 10:39:28 +0100

python-gnocchiclient (7.0.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 10:59:22 +0200

python-gnocchiclient (7.0.7-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Mar 2021 16:04:48 +0100
