## python-gnocchiclient 7.2.0

=== debian/changelog ===
python-gnocchiclient (7.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 22:17:03 +0200

python-gnocchiclient (7.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Sep 2025 08:38:54 +0200
